    @import url('https://fonts.googleapis.com/css2?family=Exo:wght@100;200;300;400;500&display=swap');
    html,
    body{font-family: 'Exo', sans-se}
    .important_link {
    padding: 0px 10px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border: 1px dashed #00A19A;
}
.sahmenu > .sahmenu-list > li > .sahmegamenu .link-list li a {
    padding: 10px 0px;
    font-size: 14px;
}
.sahmenu > .sahmenu-list > li > .sahmegamenu .link-list li a:hover {
    padding: 10px 0px;
    background-color: #f2f2f2;
    padding-left: 10px;
}

.screen-reader-text{display:none;}



.page-numbers {
position: relative;
padding: .5rem .75rem;
margin-left: -1px;
line-height: 1.25;
color: #303030;
background-color: #fff;
border: 1px solid #dee2e6;
}
.button {
        display: inline-block;
         text-decoration: none;
        box-shadow: 0 3px 5px 0 rgba(229,75,75,.3);
  border-radius: 1px;
  background-color: #ff0000;
  border: none;
  color: #fff;
    text-transform: capitalize;
  text-align: center;
  font-size: 16px;
    padding: 10px 15px;
    width: 160px;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 15px;
}
.hover-white:hover{color:white;}
a:hover{text-decoration:none;}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
    .btn span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn:hover span {
  padding-right: 25px;
}

.btn:hover span:after {
  opacity: 1;
  right: 0;
}
.page-numbers.current {
z-index: 1;
color: #fff;
background-color: #fe0000;
border-color: #fe0000;
}
blockquote {
    margin: 0 0 1rem;
}

#samples .btn{display:none;}
.font-600{font-weight:600;}
       .main-banner{background-color: #00732f; color:white; padding:50px 0px;}
    .main-banner .banner-top-heading h1{font-size: 40px; font-weight: 700;line-height: 60px;}
    .main-banner .banner-top-heading h1 span{display: inline-block;background: #ff0000;	color: white;padding: 0px 9px;}
    .main-banner .banner-top-heading p{margin-top: 30px;}
    .block-title{color:#333333; font-weight:600;}
    .block-title span{color:#00722e;}
    .section-main-padding{padding:50px 0px;}
    .main-form-block{background-color: white; margin:0px 25px;}
    .main-form-block .form-heading{color:#ff0000; font-size: 20px}
    .main-form-block .form-control{margin-bottom: 10px; color:black;}
    .main-form-block ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}

.reverse{transform: scaleX(-1);}
    .text-red{color:#ff0000;}
    .text-green{color:#00722e;}
    .bg-green{background-color: #00732f!important}
.section-main-padding{padding:50px 0px}
.section-heading{margin-bottom: 30px}
.section-heading .section-heading-title{font-weight: 500; font-size: 2rem}

.text-red{color:#ff0000;}
.bg-red{background-color:#ff0000;}
p{text-align: justify; font-size: 15px;}
li{font-size: 16px;}

   .banner-features .feature{display:inline-flex;margin: 25px 0px;border-left: 2px solid white; padding-left: 15px;}
   .banner-features .feature i{font-size: 45px; margin-right: 10px;}
    .banner-features .feature img{order: 2; margin-left: 10px; font-size: 40px}
    .banner-features .feature .f-title{margin-bottom: 0px}


.main-form-block{background-color:#fefefe; /*box-shadow: 0 7px 15px 4px rgba(0,0,0,.75)*/ /*box-shadow:0 0 14px 2px #00000082;*/ box-shadow: 0 0 10px 2px #00000061;}
.main-form-block .form-control{background-color:#f2f2f2!important; font-size: 15px;}
.main-form-block .input[type=file]{font-size: 15px;}

footer .footer-title{font-size: 20px; color:white; margin-bottom: 10px; font-weight: 500;
border-bottom: 1px solid white;
    padding-bottom: 5px;
    }
footer a{color: white!important; margin-bottom: 5px; display: inline-block;}

footer .footer-links .review-box{width: 80%; padding: 0px 0px 10px 0px;}
footer .disclaimer{color:white; text-align: center;font-size: 14px; padding: 7px;}
footer .footer-links .footer-social-icons{margin-top: 10px; margin-bottom:10px;}
footer .footer-links .footer-social-icons i{border: 1px solid white; color: white; margin: 4px; width: 30px; height: 30px;    line-height: 30px;    text-align: center;    border-radius: 5px;}


a:hover{text-decoration: none; }
.rating{color:gold;}
.page-content{background-color: white;box-shadow: 0 0 5px -1px #00000052;}

.page-content p{text-align: justify;line-height: 26px;font-size: 16px;color: #303030;}

.page-content li{text-align: justify; margin: 6px 0px;}
/*.page-content a{color:#063465;}*/
.page-content a{color: #fe0000;}

.page-content h2:first-child{margin-top: 0px;}
.page-content h1{font-size: 22px;color:#ff0000; text-transform: capitalize;font-weight: 600; margin: 14px 0px;}
.page-content h1 span{ color: #00732f;}

.page-content h2
{font-size: 20px; color:#ff0000; text-transform: capitalize; margin-top: 20px;}

.page-content h3{font-size: 18px; color:#ff0000; text-transform: capitalize; margin-top: 20px;}
.page-content h4{font-size: 16px; color:#ff0000; text-transform: capitalize; margin-top: 20px;}
.page-content h5{font-size: 14px; color:#ff0000; text-transform: capitalize; margin-top: 20px;}
.page-content h6{font-size: 12px; color:#ff0000; text-transform: capitalize; margin-top: 20px;}

.f-18{font-size:18px!important;}


.page-content ul
{
    list-style: none;
    margin: 0px; padding:0px;
}

.page-content img{width: 100%; margin:10px 0px;}
.page-content ol{list-style-type: bold}
.page-content ul li{margin-bottom: 10px; }
.page-content ul li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    margin-right: 10px;
    color: #00732f;
}

.front-banner{padding:50px 0px 30px 0px;}
.page-content blockquote {
    margin: 20px 0;
    padding: 0px 15px;
    border-left: 2px solid #F27B00;
    background: none;
    box-shadow: 0 0 5px -1px #00000052;
}
.page-content blockquote 

.page-content .bg-red{background-color: #ff0000}
.page-content .bg-blue{background-color: #00732f}
.page-content .bg-red h3{color:white!important;}
.page-content .bg-red .btn{background-color: white; color:black;}
.page-content .bg-blue h3{color:white!important;}
.page-content .bg-blue .btn{background-color: white; color:black;}


.page-content  .scroll-section {height: 1175px;    overflow: auto;    padding: 15px}
.page-content ::-webkit-scrollbar {  height: 5px;  width: 5px;}
.page-content ::-webkit-scrollbar-track {  box-shadow: inset 0 0 2px grey;   border-radius: 10px;}
.page-content ::-webkit-scrollbar-thumb {  background: #ff0000;   border-radius: 10px;}
html { scroll-behavior: smooth;}
.page-content::-webkit-scrollbar-thumb:hover {  background: #b30000; }

 .accordion .card-header:before {
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f068"; margin-right: 10px; color: white;
    height: 20px;
    background: red;
    padding: 10px;
    display: inline-table;

  }
 .accordion .card-header.collapsed:before {
    content: "\f055";
} 


  /* Services */

#services{background-color: #f2f2f2}
#services .box{background-color: white; margin-bottom: 30px; height:315px;}
#services .box:hover{background-color: #ff0000; color:white;}
#services .box-title span{color:green; display:block;}
#services .box:hover span{color:white;}
#services .left-box{border-right: 2px solid black;position: relative; }
#services .left-box .box{border-radius: 15px 0px 0px 15px; text-align: right;}
#services .left-box .box .box-content-box{padding:20px  85px 20px 20px; }
#services .left-box .box .box-heading{display: inline-flex;    align-items: center;margin-bottom: 10px;}
#services .left-box .box i{top: 25px;  right: -15px;width: 85px; background: #ff0000;
color: white; height: 60px;  border-radius: 20px 0px 0px 20px; height: 60px;  line-height: 60px;  position: absolute;   font-size: 40px;    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;; text-align: right;
font-size: 40px;padding-right: 15px;}
#services .right-box{border-left: 2px solid black;position: relative;}
#services .right-box .box{border-radius: 0px 15px 15px 0px}
#services .right-box .box .box-content-box{padding:20px  20px 20px 85px; }
#services .right-box .box .box-heading{display: inline-flex;    align-items: center;margin-bottom: 10px;}
#services .right-box .box i{top: 100px;  left: -15px;width: 85px; background: #ff0000;
color: white; height: 60px;  border-radius: 0px 20px 20px 0px; height: 60px;  line-height: 60px;  position: absolute;   font-size: 40px;    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;; text-align: right;
font-size: 40px;    padding-right: 15px;}
#services .box:hover .box-title{color:white;}
#services .box:hover i {background-color: black!important}


/* Process */

#process .box i{font-size: 60px; margin-top: 26px; color:#ff0000;}
#process .box{border-radius: 20px; padding:15px;}
#process .box:hover {background-color: #ff0000; color:white;}
#process .box:hover + .bg-red{background-color: green!important; color:white;}
#process .box:hover i{color:white;}
#process .box:hover .text-green{color:white;}

/* Call To Action*/

  #call-to-action{    padding: 30px 0px 0px 0px;}
  #call-to-action .btn {
    margin-top:15px;
  box-shadow: 0 3px 5px 0 rgba(229,75,75,.3);
  padding: 5px 15px;
  outline: none;
  background-color: #ff0000;
  color: #fff;
  text-transform: capitalize;
  text-decoration: none;
  text-decoration: none;
  font-size: 15px;
  letter-spacing: .5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 1px;
  }
.form-shadow{border:2px solid #00732f}

/* Accordion*/
.accordion .accortion-list{margin-bottom:10px;border: 1px solid #dee2e6 !important;}
.accordion .card-header.collapsed{background-color: #f8f8f8;  color:initial;}
.accordion .card-header.collapsed .card-title{color:black;}

.accordion .card-header .fa{color:white;}
   .accordion .card-header {
background-color: #00732f; 
  margin-bottom: 0px;
  border-radius: 0px;
  padding: 0px;
  display: inline-flex;
  align-items: center;
  width: 100%;
  color:white;
  border:1px solid #dee2e6!important;
  }
  .accordion .card-header .card-title {
  cursor: pointer;
  color:white;
  font-size: 15px;
  width: 100%;
  margin-bottom: 0px;
  text-decoration: none;

  }
 .btn:hover .fa{transform: translateX(10px);transition: 1s;}
  .accordion .card-body{padding:10px; font-size: 15px;}

  .testi-section .tes-title{font-size: 20px; width:65%;}
.testi-section .icon-box{height: 100%; line-height: 100%; text-align: center;background-color:#dcdcdc;justify-content: center;
    align-items: center;display: flex;}
.testimonial:hover   .icon-box{ background-color:#ff0000}

.testi-section .icon-box i{font-size: 53px; text-align: center;}
.breadcrumb{margin-bottom:0px;padding: 0.75rem 0rem;list-style: none;  font-weight: 500;background-color: #ffffff;}
.breadcrumb .breadcrumb-item a{color:black;}
.full-breadcrumb{border: 1px solid #e2e2e2;}


    .heading-banner {padding:20px; color:#00732f; margin:0px;background-color: #ff0000 !important;}
    .heading-banner h1{font-size:20px; text-align:center;color:#fff;}
    .heading-banner p.h1{font-size:20px; text-align:center;color:#fff;}
    .postform {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


/* Payment Page*/

.payment-block input[type=submit]{ background: red;  color: white;   width: 100px;  font-size: 15px;   margin: auto!important;  }
.payment-block{background-color: #f3fbfe; padding:15px;}
.payment-sidebar{background-color: #f7f7f7}
.payment-sidebar .title{padding: 10px 110px;
    font-size: 24px;
    line-height: 36px;}
.payment-banner{padding: 70px 0px 20px;}
.payment-banner h1{margin:20px}
.payment-sidebar { position: relative;  margin-top: 70px;   padding: 43px 0px;   background-color:rgb(247,247,247);}
.payment-sidebar .circle{border-radius:100%; position:absolute; left:34%; top:-90px}
.payment-sidebar .title img{margin-top: 80px; width: 50%;}
/* Contact Us*/

.contact-form input[type=file]{color:white;}
.contact-form .title{color: #fff!important; padding: 5px 15px;}


/* Services Page*/

 #assign_services .panel-heading .panel-title { background: #ff0000;
    color: white;
    border-radius: 5px;
    text-align: center;
    padding: 7px;
    font-size: 20px;
}
#assign_services .panel-heading .panel-title a{color:white;}
#assign_services .list-group-item a {
    color: #00732f!important;
    font-weight: 600;
    text-decoration: none;
    color:white;
}
#assign_services .collapsed i {
    transform: rotate(180deg);
}

/* Sidebar*/

    aside .other-services li:before {
    content: "\f0a4";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fe0000;
    margin-right: 10px;
    font-size: 20px;
    vertical-align: middle;
}
aside .other-services li a{color:black;}

aside .our-experts{border:1px solid #ED5763;margin-top: 20px;overflow: hidden;}
aside .our-experts h2{font-weight:600;text-align: center;color: white;background-color: #ED5763;margin-top: 0px;padding: 15px 0px;font-size: 24px}

aside .our-experts .heading_experts_sidbr{font-weight:600;text-align: center;color: white;background-color: #ED5763;margin-top: 0px;padding: 15px 0px;font-size: 24px}

 
aside .our-experts .testimonial .content{
    padding: 10px 10px;
    border-radius:3px;
    position: relative;
    
}
aside .testimonial-title{font-size:18px!important;}
aside .our-experts .testimonial .description{float: left}
aside .our-experts .testimonial .description p{margin-bottom: 0px;margin-top: 8px;    text-align: justify;
    font-size: 13px;}


aside .our-experts .testimonial .testimonial-pic{
    width: 80px;
    height: 80px;
    border: 1px solid #ED5763;
    float: left;
    position: relative;
    top:0px;
    margin-right: 15px;
}

aside .our-experts .testimonial .rating{color:#ff8b00 ;padding: 10px 0px;display: inline-block;float: left;margin: 0px}

aside .our-experts .testimonial .testimonial-pic img{
    width: 100%;
    height: auto;margin: 0px
}
aside .our-experts .testimonial .testimonial-prof{

    margin-bottom: 10px;
    padding-left: 30%;
}
#inner-page aside .our-experts .our_experts h2{    background-color: #ED5763;
    color: white;
    text-align: center;
    padding: 10px 0px;
    margin: 0px;}
.our-experts .our_experts{border:2px solid #ED5763;padding:0px;}
.our-experts .testimonial .btn{margin:15px 10px;background-color: #ED5763;color: white;border-radius:0px; margin-top: 0px}
.our-experts .testimonial .testimonial-title{
    font-size:18px;
    text-transform:capitalize;
    font-weight: bold;
    margin:0;margin-bottom: 5px;color: #fe0000
}
aside .our-experts .testimonial .testimonial-post{
    font-size:15px;display:block;    margin: 0px;
    float: left;
    line-height: 20px;text-align: left;font-weight:600;

}

aside .our-experts .testimonial .social-links{
    padding:0;
    margin:0;
    list-style:none;
}
aside .our-experts .testimonial .social-links li{
    display:inline-block;
    margin-right:10px;
}
aside .our-experts .testimonial .social-links li a{
    color:#fff;
}
aside .our-experts .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #e67e22;
}
aside .our-experts .owl-theme .owl-controls .owl-page span{
    background: #333;
    opacity: 1;
}
aside .our-experts .owl-theme .owl-controls .owl-page span{
    width: 10px;
    height:10px;
    margin: 5px 6px;
}


/* Sample Archive*/

#archive-template .entry-title {   font-size: 22px;border-bottom: 2px solid #00732f;   padding-bottom: 10px;   color: #00732f}
#archive-template img{width:100%; margin-bottom:10px; height:auto;}
#archive-template .btn {margin: 15px 10px;  background-color:#fe0000;  color: white;   border-radius: 0px;}
#archive-template .post-thumbnail img{border:1px solid #fe0000;}
/* Review Archive*/

#reviews-page .add-review h1 {
    color: #DA251D;
    font-size: 28px;
    display: inline;
    margin: 0px;
}
.reviews_destination{font-weight:600;}
#reviews-page .review-box{height:350px;overflow-y:auto;}


#reviews-page ::-webkit-scrollbar {  height: 5px;  width: 5px;}
#reviews-page ::-webkit-scrollbar-track {  box-shadow: inset 0 0 2px grey;   border-radius: 10px;}
#reviews-page ::-webkit-scrollbar-thumb {  background: #ff0000;   border-radius: 10px;}
html { scroll-behavior: smooth;}
#reviews-page::-webkit-scrollbar-thumb:hover {  background: #b30000; }
 .red-block {background-color:#ff0000}




.reviews-template .reviews_heading{font-size:18px; font-weight:600;}
#reviews-page .satisfaction .page_stifacation {
margin: 0px;
font-size: 70px;
letter-spacing: 5px;
font-weight: 600;
}
#reviews-page .satisfaction small {
font-size: 15px;
}
#reviews-page .satisfaction .verified {
margin-top: 10px;
background-color: #dafae7;
padding: 10px 15px;
}
#reviews-page .satisfaction .stistfictin {
font-size: 1.25rem;
font-weight: 600;
margin: 0px;
}
#reviews-page .satisfaction {
border: 1px solid #cbc6c7;
padding: 30px 15px;
}
#reviews-page .satisfaction img {
float: left;
width: 40px;
margin-right:10px;
}
#reviews-page .review-rating {
border: 1px solid #cbc6c7;
margin-top: 20px;
}
#reviews-page .review-rating .rev_count {
background-color: #c4c4c4;
padding: 5px 10px;
font-weight: 600;
text-align: center;
font-size: 20px;
}
#reviews-page .inner {
padding: 5px 10px;
line-height: 30px;
}

/* Simples Bottom*/
#samples .testimonial {display:inline-flex;}
#samples .testimonial i{font-size: 65px;margin-right: 20px;}
#samples .testimonial-post{font-size: 20px;}

      .header-wrapper {position:auto;  top: 0;  background-color: black;right: 0;  left: 0; z-index: 1030;}
    .sahmenu > .sahmenu-list > li a.btn{background-color: red!important; color:white!important; border:initial;}
    
#panel{padding: 15px 10px;  z-index:999;  display:none;  text-align: center;  background-color: #e5eecc;  border: solid 1px #c3c3c3;  position: fixed;    bottom: 45px;    width: 100%;}
.menu-search-icon{position: fixed; bottom: 6px; left: 100px;  color: white;  z-index: 2; font-size: 20px;}
    .padding30{padding:30px 0px;}
    
    .header{background-color:#000000;}
  
      .header-wrapper { position:auto;  top: 0;  background-color: black;   right: 0;   left: 0;z-index: 1030;}
.sahmenu > .sahmenu-list > li a.btn{background-color: red!important; color:white!important; border:initial;}

.navbar-light .sahmenu > .sahmenu-list > li > a:hover{color:white!important}

.desktoplogo img {
  width: auto;
}



 /* Expert Archive*/



#experts-banner {
    background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)), url('../images/inner-bg.jpg');   
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
}


.main-section-padding {
    padding: 30px 0 40px 0;
}  

 #experts-banner  .btnn{width: 130px;
    background: #fd7e13;
    font-weight: 700;
    color: #fff;
    margin-top: 20px;
    display: block;
    border: 0 none;
    text-align: center;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
  }


.expert-top-title{
    font-weight: 600;letter-spacing: 1px;  margin-bottom: 15px;
    font-size: 45px; color:white; color: #fff;
    line-height: 1.2; }
.expert-top-content{
    font-size: 18px;
    font-weight: 400;
    padding: 0px;
    margin-bottom: 20px;
    text-align: center;
    color: #fff;
  }
#exper-template .expert-listing-block .expert-box{margin-bottom: 15px; background-color: #f2f2f2; padding: 10px 10px 10px 10px;box-shadow: 2px 2px 2px #9a9a9a }
#exper-template .expert-listing-block .expert-box span{font-weight: 500}
#exper-template .expert-listing-block .expert-box span.title{width: 100%; display: inline-block; color:#00732F!important;}
#exper-template .expert-listing-block .expert-box span.title a{color:#00732F!important;}
#exper-template .expert-listing-block .expert-box span.ratings i{color:#00732F; font-size: 13px;}
#exper-template .expert-listing-block .expert-box span.ratings{color:#FF0000;}
#exper-template .expert-listing-block .expert-box .inner-box img{height: 100%; width: 100%}
#exper-template .expert-listing-block .expert-box .experty{margin-top: -10px;font-weight: 500; color:#FF0000;}
#exper-template .expert-listing-block .expert-box .inner-box p{padding: 10px 0px; font-size: 14px}
/*#exper-template .expert-listing-block .expert-box .inner-box a.link{background-color: #f27b00; color:white; text-transform: uppercase; padding:5px 10px; display: inline-block;}
*/
#exper-template .expert-listing-block .expert-box .inner-box a.link{background-color: #FF0000;
    color: #fff;
    padding: 5px 30px;
    border: none;
    box-shadow: 2px 2px 2px #9a9a9a;
    cursor: pointer;
    margin: 0 auto;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
    font-size: 16px;
    text-transform: capitalize;
    border-radius: 2px;
    text-align: center;
    display: inline-block;
    border-radius: 3px;}



/* Finish */
    
/* eXPERT sINGLE*/

#expert-banner-single .feature-area .feature i{float: left;
    margin-right: 10px;
    font-size: 40px;
    margin-top: 5px;color:white;}
#expert-about-section .single-expert-box .rating {
    color: #FF0000;
}   
#expert-banner-single{padding: 30px 0;}
#expert-banner-single .feature-area{border-radius: 10px; padding: 5px 10px}
#expert-banner-single .feature-area .feature{padding: 10px 0px}
#expert-banner-single .feature-area .feature img{float: left; margin-right: 10px;}
#expert-banner-single .feature-area .row{background-color: #FF0000; border-radius: 15px;}
#expert-banner-single .feature-area .col-md-6{margin: 10px 0px; background-color: #FF0000; border-radius: 10px;}
#expert-banner-single .feature-area .feature .count{font-size: 20px; font-weight: 500;color:white;}
#expert-banner-single .feature-area .feature .feature-text{margin-bottom: 0px; color:white; text-transform: uppercase;}
#expert-about-section{height: 700px}
#expert-about-section .expert-about-box{position: relative; margin-top: 14px;}
#expert-about-section .expert-about-box img.girl-body{position: absolute; z-index: 2; height: 504px;}
#expert-about-section .expert-about-box img.girl-finger{left: 35%; position: absolute;top: 11px;}
#expert-about-section .expert-about-box img.expert-img{position: absolute; top: 0px;right: 0;width: 70px;}
#expert-about-section .expert-about-box .content-box{position: absolute;
    left: 25%;
    padding: 10px;
    top: 30px;
    }
#expert-about-section .expert-about-box .content-textbox{padding: 0px 20px 10px 50px;
    height: 318px;
    overflow-y: auto;}
#expert-about-section .expert-about-box .content-textbox p{font-size: 14px; margin-bottom: 5px;}

#expert-about-section .experts-form{background-color: #02508b;
    border: 2px solid white;
    padding: 10px 25px 25px 25px;}
    #expert-about-section .experts-form .form-control{font-size: 14px;  background: #02508b;}
    #expert-about-section .experts-form textarea{height: 80px}
    #expert-about-section .experts-form input[type=file] {
    color: white;
    font-size: 13px;
}

#expert-about-section .experts-form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}
#expert-about-section .experts-form .btn1 {
    background: #89bfe5;
    color: white;
    padding: 5px 5px;
    font-size: 14px;
    cursor: pointer;}


 #orders-listing-section{background-color: #eef3f7;padding-top: 0px;}
 #orders-listing-section .complate-order-block {background-color: #f9f9f9; overflow: hidden; padding: 15px; margin-bottom: 20px;}
 #orders-listing-section .complate-order-block .order-details{margin-top: 10px;}
 #orders-listing-section .complate-order-block .category{float: left; display: inline-block; font-weight: 600}
 #orders-listing-section .complate-order-block .top-data .date{float: right; display: inline-block;}
#orders-listing-section .complate-order-block .order-details .order-title{color: #FF0000;font-size: 19px;margin-top: 10px;text-transform: capitalize;}
#orders-listing-section .complate-order-block .order-details .order-content{text-align: justify;font-size: 14px}
#orders-listing-section .complate-order-block .order-details .expert-order-btn button{background-color: #FF0000;; color:white; border-radius: 0px}

#orders-listing-section .single-expert-sidebar {background-color: white; padding:20px; margin-top: 40px}
#orders-listing-section .single-expert-sidebar .expert-card{padding:20px; margin-bottom: 15px;}
#orders-listing-section .single-expert-sidebar .expert-card .expert-image{}
#orders-listing-section .single-expert-sidebar .expert-card .expert-image img{width: 100%}
#orders-listing-section .single-expert-sidebar .expert-card .expert-name{font-size: 18px;}
#orders-listing-section .single-expert-sidebar .expert-card .expert-name a{color: #FF0000!important}
#orders-listing-section .single-expert-sidebar .expert-card .rating{margin-bottom: 15px;color: #00732F}
 
#orders-listing-section .single-expert-sidebar .expert-card .desc{padding-right: 10px;}
#orders-listing-section .single-expert-sidebar .expert-card .expert-card-btn{}
#orders-listing-section .single-expert-sidebar .expert-card .expert-card-btn .btn{background-color: #FF0000;color: white;border-radius: 0px;}

 

footer a::before{font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f101";margin-right:5px;transition: 1s;}
footer a:hover::before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f101";margin-right:5px;transition: 1s;}

     .main-form-block input[type=submit]
        {
        box-shadow: 0 3px 5px 0 rgba(229,75,75,.3);
        padding: 5px 15px;
        outline: none;
        background-color: #ff0000;
        color: #fff;
        text-transform: capitalize;
        text-decoration: none;
        text-decoration: none;
        font-size: 15px;
        letter-spacing: .5px;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        border-radius: 1px;
        font-weight:600;
        }
        .btn-border{border:2px solid red}
        .main-form-block input[type=submit]:hover{background-color:#000;}
        .main-form-block input[type=file]{color:black!important;}
        #services .scroller{height: 644px;   overflow-y: scroll;}
#services ::-webkit-scrollbar {  height: 5px;  width: 5px;}
#services ::-webkit-scrollbar-track {  box-shadow: inset 0 0 2px grey;   border-radius: 10px;}
#services ::-webkit-scrollbar-thumb {  background: #ff0000;   border-radius: 10px;}
html { scroll-behavior: smooth;}
#services::-webkit-scrollbar-thumb:hover {  background: #b30000; }
 .red-block {background-color:#ff0000}

.sidebar-form .remove_field{position: absolute;
    right: 30px!important;
    margin-top: -20px!important;color: #ff0000;} 

.main-form-block .wells .remove_field{ position: absolute;
    right: 50px;
    margin-top: 5px;
    color: red;} 
    
    
#services .left-box .box .box-heading .box-title, #services .right-box .box .box-heading .box-title{ color:#212529;} 
 #services .box:hover .box-title {
    color: #fff!important;
}
#services .right-box .box .box-content-box p, #services .left-box .box .box-content-box p{color:#212529;}
 
#services .box:hover .box-content-box p {
    color: #fff!important;
}  

.bg-red0{background-color:#ff0000!important;}
.mt-30{margin-top: 30px;}

footer li:hover{transition: 1s;margin-left: 10px;}

#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 10;
    border-radius: 0 0 0.5em 0.5em;
    width: 350px;
    margin-top: 5px;
}



#sticky1.stick {
    position: fixed;
    top: 0;
    z-index: 10;
    border-radius: 0 0 0.5em 0.5em;
    width: 350px;
    margin-top: 5px;
}

.bg-black{background-color:black}
.sbm-main:hover{background-color:#00732f;}
.order-sidebar li{line-height: 26px;
    font-size: 16px;
    color: #303030;}
    
.order-sidebar li:before{font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    margin-right: 10px;
    color: #00732f;}





/*--------------------thanks page new--------------------*/
#thanks-top-banner{background-image:url('../../assets/images/bg-thanks-uae.png');background-size:cover;
     background-repeat:no-repeat; background-position: bottom;
 }   
 
.thanks-page-title{padding:96px 0px;text-align: center;}    
.thanks-page-title .title{margin: 10px auto;
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    border-bottom: 2px solid;
    padding-bottom: 10px;
    width: 55%;
    text-align: center;}
.thanks-page-title .sub-title{ 
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    text-align: center;}
#thanks-page-template{margin:40px 0px;} 
#thanks-page-template p span{color:#ff0000;font-weight: 500;}
#thanks-page-template p{ 
    font-size: 20px;
    letter-spacing: 0.7px;
    line-height: 30px;
    font-weight: 300;
}    
#thanks-page-template .order-title-first{ font-weight: 400;
    color: inherit;font-size:28px }   
#thanks-page-template .submit-order{color: #0ba706;}    
#thanks-page-template .submit-order:before{font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
    font-size: 10px;
    margin-right: 10px;
    color: #0ba706;}   
    
#thanks-page-template .customer-stisfication-part{background-color:#cce1f3;width:95%;margin:0 auto; padding:15px 0px; border: 1px solid #ff0000;}    
#thanks-page-template .customer-stisfication-part .customer-rating-head{text-align: center;
    font-weight: 400;
    margin-bottom: 0px;padding:0px 15px;} 
    
#thanks-page-template .customer-stisfication-part .customer-rating-subhead{font-size: 18px;
    text-align: center;
    padding: 0px 15px; }  
    
#thanks-page-template .customer-stisfication-part .customer-rating-img-part{    
    text-align: center;
    line-height: 50px;
    background-color: #fff;
    border-top: 2px solid #d7eaf9;
    border-bottom: 2px solid #d7eaf9;
    width: 100%;
    display:flex;
} 
 
#thanks-page-template .customer-stisfication-part .customer-rating-img-part img{width:30%;}



#thanks-page-template .customer-stisfication-part .customer-rating-count{
    color: #ff0000;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0px;}
#thanks-page-template .customer-stisfication-part .customer-rating-count-detail{
    font-size: 14px;
    font-weight: 500;
    color: inherit;}
#thanks-page-template .customer-stisfication-part .features-part{
border-left: 3px solid #000;
padding-left: 8px;
}

#thanks-page-template .customer-stisfication-part .features-part-box{
background-color: #fff;
     
    margin: 0 auto;
    border-radius: 10px;
    border: 1px solid #edf6fd;
}

#thanks-page-template .customer-stisfication-part .customer-rating-box-detail{
padding: 5px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    margin-bottom: 0px;
    align-items: center;
}

#thanks-page-template .customer-stisfication-part .customer-rating-box-detail img{width:35px;height:35px;margin-right: 5px;}
#offer-templte .offer-card{border: 1px solid #f27b00!important;}
#offer-templte .offer-card img {
    height: 100%;
}


#offer-templte .offer-card .discount-title {
    font-size: 15px!important;
    text-align: center;
    color: #2a7bba;
    line-height: normal!important;
}


#offer-templte .offer-card .dis-code {
    color: #f27b00;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
}

#offer-templte .offer-heading{font-size: 32px;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 300;}




@media only screen and (max-width: 767px){
    
    
#thanks-top-banner {height: 180px;
    padding-top: 60px;}    
    
.thanks-page-title .title {
   margin: 0px auto;
    font-size: 18px!important;
    padding-bottom: 0px;
    width: 100%;
}

#thanks-page-template .order-title-first{text-align:center;}

.thanks-page-title .sub-title {
    font-size: 18px;
    margin-top: 5px;
}
.thanks-page-title{padding:0px;}
#thanks-page-template {
    margin: 20px 0;
}

#thanks-page-template p {
    font-size: 16px;
    text-align: center;
}
#thanks-page-template .customer-stisfication-part .customer-rating-subhead{font-size:16px;}
#thanks-page-template .customer-stisfication-part .features-part {
    border-bottom: 3px solid #000;
    padding-top: 10px;
    border-left: none;
    padding-left: 0px;
}
#thanks-page-template .customer-stisfication-part .customer-rating-box-detail{display:block;}
#offer-templte .offer-heading {
    font-size: 22px;
    margin-bottom: 15px;
 
}
}

/*--------------------thanks page new--------------------*/

/*--------------------payment01--------------------*/
#pay-page-template
    { background-image:url('../../assets/images/backgroundp-01-uae.jpg');background-size:cover;
      background-repeat:no-repeat;padding:70px 0px;
    }       

#pay-page-template .pay-template-main-part{background-color:#fff;box-shadow: 0 .5rem 1.5rem rgba(0,0,0,.15)!important;border-radius: 7px;} 
#pay-page-template .pay-template-main-part .pay-page-title{text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #00732f;
    border-radius: 7px 7px 0px 0px;
    padding: 10px 0px;
    font-size: 28px;}
    
#pay-page-template .pay-template-main-part .form-template-part{    
   padding: 30px 50px; }
#pay-page-template .pay-template-main-part .form-template-part form label{ font-size: 1.2rem;font-weight: 400;}   
#pay-page-template .pay-template-main-part .form-template-part form input, #pay-page-template .pay-template-main-part .form-template-part form select {
    background-color: transparent;
    border: none;
    border-bottom:2px solid #dad7d7;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1.2rem;
    margin: 0 0 15px 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
    font-weight: 500;
}

#pay-page-template .pay-template-main-part .form-template-part form  .mandatory-sign{color: red;
    font-size: 7px;
    vertical-align: text-top;}  
    
#pay-page-template .pay-template-main-part .form-template-part form .tax-info{color: #9e9e9e;} 
#pay-page-template .pay-template-main-part .form-template-part form .total-payment{
    color: #ff0000;
    font-weight: 600;} 
#pay-page-template .pay-template-main-part .form-template-part form .total-paylable{font-size: 1rem;
    font-weight: 400;
    color: #9e9e9e;}   
#pay-page-template .pay-template-main-part .form-template-part form .btn-pay{font-size: 20px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;margin: 30px auto 0;}   
.border-paytotal{border-bottom:2px solid #dad7d7}    
.color-orange{color: #ef800c;}    
.bg-light-green{ background-color: #ecf6ff;} 
#pay-page-template .pay-template-main-part .trusted-panel .trust-txt{font-size:18px;font-weight:500;}
#pay-page-template .pay-template-main-part .trusted-panel .trust-star{letter-spacing: 4px;color: #f27b00;}


#pay-page-template .pay-template-main-part .trusted-panel .trust-rating{text-align: center;
    font-size: 28px;
    font-weight: 600;}
#pay-page-template .pay-template-main-part .trusted-panel .trust-rating span{color:#038103;}
#pay-page-template .pay-template-main-part .trusted-panel .trust-rating span.red{color:#ff0000;font-size:32px;}

#pay-page-template .pay-template-main-part .policy-part .policy-title{font-size: 22px;
    margin-bottom: 10px;
    font-weight: 400;}


@media only screen and (max-width: 767px){

#pay-page-template .pay-template-main-part{margin-top:0px}


  #pay-page-template{  margin-top: 0px;
    padding: 20px 0;}

#pay-page-template .pay-template-main-part .form-template-part {
    padding: 10px 20px;
}
#pay-page-template .pay-template-main-part .form-template-part form .total-paylable{font-size:.8rem;}
#pay-page-template .pay-template-main-part .form-template-part form input, #pay-page-template .pay-template-main-part .form-template-part form select{font-size:1rem;}
#pay-page-template .pay-template-main-part .form-template-part form .btn-pay{width:100%!important;}
#pay-page-template .pay-template-main-part .pay-page-title {
    text-align: center;
    font-weight: 400;
    text-transform: uppercase; 
    border-radius: 7px 7px 0 0;
    padding: 5px 0;
    color: #fff;
}
} 
/*--------------------payment01--------------------*/    

/*--------------------payment02--------------------*/

#pay-page-template
    { background-image:url('../../assets/images/bg-p02-uae.jpg');background-size:cover;
      background-repeat:no-repeat;padding:70px 0px;
    }       

#pay-page-template .pay-template-main-part{background-color:#fff;box-shadow: 0 .5rem 1.5rem rgba(0,0,0,.15)!important;border-radius: 7px;} 

.pay-form{box-shadow: 0 .5rem 1.5rem rgba(0,0,0,.15)!important;border-radius: 7px;}

 
    
 
#pay-page-template .pay-template-main-part .form-template-part form label{ font-size: 1.2rem;font-weight: 400;} 

#pay-page-template .pay-template-main-part .pay-form input, #pay-page-template .pay-template-main-part .pay-form select {
    background-color: transparent;
    border: none;
    border-bottom:2px solid #dad7d7;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 10px 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
    color: #495057!important;
}

 
 
#pay-page-template .pay-template-main-part .former-detail .label-detail{
   background-color: transparent;
    border: none;
    border-bottom: 2px solid #dad7d7;
    border-radius: 0;
    outline: none;
    height: 2rem;
    width: 100%;
    font-size: 1rem;
    margin: 15px 0 10px 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
    color: #495057!important;
}


#pay-page-template .pay-template-main-part .total-payment{
    color: #038103;
    font-weight: 600;} 
#pay-page-template .pay-template-main-part .total-paylable{font-size: 1rem;
    font-weight: 400;
    color: #9e9e9e;}   

.border-paytotal{border-bottom:2px solid #dad7d7} 
#pay-page-template .pay-template-main-part .pay-form label, #pay-page-template .pay-template-main-part .pay-form .paymt_head{font-size: 18px; margin-bottom: 0px;font-weight: 600;}
.bg-light-brown{ background-color: #f7f7f7;border-radius: 7px 0px 0px 7px;} 
#pay-page-template .pay-template-main-part .former-detail label {
    font-size: 1rem;
    font-weight: 500;
}
 
.color-red{color: #ff0000;font-weight:600;}

#pay-page-template .pay-template-main-part .satisfication-detail .satisfication-detail-title{ 
    text-align: center;
    font-size: 24px;
    font-weight: 500;}
    
#pay-page-template .pay-template-main-part .satisfication-detail .satisfication-detail-subtitle{
    font-weight: 500;
    text-align: center;
    font-size: 18px;}


#pay-page-template .pay-template-main-part .satisfication-detail .satisfication-detail-img-part{background-color:#fff;border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;}

#pay-page-template .pay-template-main-part .satisfication-detail .satisfication-detail-img-part img{height:40px!important}


.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 60px solid transparent;
  border-bottom: 60px solid transparent;
  
  border-left: 60px solid #038103;
  margin-left: 100%;
}

.process-details{background-color: #038103;;
    position: absolute;
    width: 100%;
    left: 0;
    top: 20px;}
    
.pt-9{padding-top: 9rem!important;}
.form-title{text-align: center;
    padding: 34px;
    font-size: 36px; margin-top: 20px;}
  
.border-white{    
    width: 60%;
    border-top: 8px solid #fff;
    top: 56px;
    position: absolute;
    left: 20%;}   
 
.process-step-1{ 
 font-size: 18px;
    color: #fff;
    position: absolute;
    top: 46px;
    left: 13%; }
    
.process-step-1:before{margin: 0 auto;
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f00c";
    font-size: 18px;
    display: block;
    text-align: center;
    background: #fff;
    border-radius: 50%;
    color: green;
    width: 28px;}       

.process-step-2{ 
 font-size: 18px;
    color: #fff;
    position: absolute;
    top: 46px;
    left: 38.5%; }
    
.process-step-2:before{margin: 0 auto;
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f111";
    font-size: 18px;
    display: block;
    text-align: center;
    background: #fff;
    border-radius: 50%;
    color: #fff;
    width: 28px;}
     
    
.process-step-3{ 
 font-size: 18px;
    color: #fff;
    position: absolute;
    top: 46px;
    left: 74%; } 
    
 .process-step-3:before{margin: 0 auto;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f111";
    font-size: 18px;
    display: block;
    text-align: center;
    background: #fff;
    border-radius:50%;
    color: fff;
    width: 28px;} 
    
    
.border-dash{border-top: 2px dashed #dcd8d8;
    width: 24%;
    position: absolute;
    top: 59px;
    left: 23%;}    
.boxshadow-none{box-shadow:none!important;}

@media only screen and (max-width: 767px){
    #pay-page-template .pay-template-main-part{margin-top:0px}
    #pay-page-template{margin-top: 0px; padding: 30px 0}
    .process-details{top:0;}
    .arrow-right{border-left: 0px solid #2a7bba;}
    .form-title {padding: 15px;font-size: 24px;} 
    .border-white{width:80%;left:10%;}
    .process-step-1 {font-size: 16px;left: 3%;}
    .process-step-2 {font-size: 16px;left: 34%;}
    .process-step-3 {font-size: 16px;left: 82%;}
    .border-dash{left:19%;}
    #pay-page-template .pay-template-main-part .total-paylable{font-size:.8rem!important;}
     
}
/*--------------------payment02--------------------*/
/*--------------------submit--experts--------------------*/

#hire-expert-order-banner{
    background-color: #00732f;
     }
.hire-expert-detail{padding: 30px 0px;}
.hire-img-part{
    padding: 25px 0px;
    box-shadow: 0 0rem 1rem rgba(0,0,0,.25)!important;
    text-align: center;
    border-radius: 7px 0px 0px 7px;
    transform: translateX(-5px);
}     
.expert-data-part{ padding: 15px;
    box-shadow: 0 0rem 1rem rgba(0,0,0,.25)!important;
        border-radius: 0px 7px 7px 0px;
        transform: translateX(5px);}    
.hire-expert-detail .exp-img{ 
width: 97px;
height: 102px;
} 

.exp-bg-red{
    background-color: #ff0000;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding-top: 10px;
    margin: 0 auto;
}

 
    
.hire-exp-data-title {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    color: #333333;
}
    
.hire-exp-data-edu{font-size: 20px;
    color: #333333;
    font-weight: 600;}    
.hire-exp-data-rating{font-size:18px;color:#333333;}
.hire-exp-data-rating span{font-size:16px;color:#f27b00;}
.hire-exp-data-hire{font-size: 22px;
    color: #333333;
    font-weight: 400;}
.hire-exp-rating-prt{background-color: #fff;
    margin: 30px 0;padding: 15px 0px;border-radius:7px;}    
.rating-head{font-size: 22px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 0px;
}   

.rating-subhead{text-align: center;
    font-size: 18px;
    font-weight: 400;}
.rating-img-part{background-color: #fff;
    padding: 5px 0px;
    border-top: 2px solid #d7eaf9;
    border-bottom: 2px solid #d7eaf9;} 
    
.rating-img-part img{height: 40px; width: 130px;} 

@media only screen and (max-width: 767px){
#hire-expert-order-banner{margin-top: 30px;padding-bottom: 15px;}
.hire-expert-detail {
    padding: 30px 0px 0px 0px;
}
.prl-0{padding:0px 0px;}
.hire-exp-rating-prt{margin: 30px 0 15px 0px;display:none;}

 
}

/*--------------------submit--experts--------------------*/ 
.call_to_action {
    position: relative;
    padding: 15px 10px;
    text-transform: capitalize;
    border-radius: 10px;
    margin-bottom: 10px;
    background-color: #00732f;
    color: #fff!important;
}
.call_to_action .call_to_action_title {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0;
}
 

.call_to_action .call_to_action_btn .call_to_action_link {
    display: inline-block;
    padding: 12px 30px;
    align-self: center;
    background-color: #fff;
    border: 2px solid #fe0000;
    text-transform: uppercase;
    border-radius: 30px;
    color: #212529;
}




 .main-form-block input[type=submit]
        {
        box-shadow: 0 3px 5px 0 rgba(229,75,75,.3);
        padding: 5px 15px;
        outline: none;
        background-color: #ff0000;
        color: #fff;
        text-transform: capitalize;
        text-decoration: none;
        text-decoration: none;
        font-size: 15px;
        letter-spacing: .5px;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        border-radius: 1px;
        font-weight:600;
        }
        .btn-border{border:2px solid red}
        .main-form-block input[type=submit]:hover{background-color:#000;}
        .main-form-block input[type=file]{color:black!important;}
        .bg-red1{background-color:#00722e!important;}
        
        
        
        .samples .scroller{height: 644px;   overflow-y: auto; overflow-x: hidden;padding-right: 10px;}
.samples ::-webkit-scrollbar {  height: 5px;  width: 5px;}
.samples ::-webkit-scrollbar-track {  box-shadow: inset 0 0 2px grey;   border-radius: 10px;}
.samples ::-webkit-scrollbar-thumb {  background: #ff0000;   border-radius: 10px;}

#services .scroller{height: 644px;   overflow-y: scroll;}
#services ::-webkit-scrollbar {  height: 5px;  width: 5px;}
#services ::-webkit-scrollbar-track {  box-shadow: inset 0 0 2px grey;   border-radius: 10px;}
#services ::-webkit-scrollbar-thumb {  background: #ff0000;   border-radius: 10px;}
html { scroll-behavior: smooth;}
#services::-webkit-scrollbar-thumb:hover {  background: #b30000; }

   .red-block {background-color:#ff0000}

